import http from '@/utils/httpConfig'

export const tzggList = (data = {}) => {
  return http('/tzgg/main/index', data)
}

export const tzggAdd = (data = {}) => {
  return http('/tzgg/main/add', data)
}

export const tzggEdit = (data = {}) => {
  return http('/tzgg/main/edit', data)
}

export const tzggDetail = (data = {}) => {
  return http('/tzgg/main/detail', data)
}

export const tzggDelete = (data = {}) => {
  return http('/tzgg/main/delete', data)
}